
/* Theming CSS */

  /* Header text color */
  .u-org--header {
    color: #2d2a27;
  }

  button.u-org--header.appheader__button:hover,
  button.u-org--header.appheader__button:active {
    background-color: rgba(45, 42, 39, 0.1) !important;
  }

  button.u-org--header:not(.appnav__link):hover,
  button.u-org--header:not(.appnav__link):active,
  button.u-org--header:not(.appnav__link):focus {
    color: #2d2a27;
  }

  button.u-org--header.appheader__searchbutton,
  button.u-org--header.appheader__categoriesbutton,
  input[type="search"].u-org--header {
    border-color: rgba(45, 42, 39, 0.3) !important;
  }

  button.u-org--header.appheader__searchbutton:hover,
  button.u-org--header.appheader__searchbutton:active,
  button.u-org--header.appheader__searchbutton:focus,
  button.u-org--header.appheader__searchbutton:focus-visible,
  button.u-org--header.appheader__categoriesbutton:hover,
  button.u-org--header.appheader__categoriesbutton:active,
  button.u-org--header.appheader__categoriesbutton:focus,
  button.u-org--header.appheader__categoriesbutton:focus-visible,
  input[type="search"].u-org--header:hover,
  input[type="search"].u-org--header:active,
  input[type="search"].u-org--header:focus,
  input[type="search"].u-org--header:focus-visible {
    border-color: rgba(45, 42, 39, 0.5) !important;
  }

  input[type="search"].u-org--header:focus {
    border-color: transparent !important;
  }

  .u-org--header .search__input--appheader:not(:focus):-ms-input-placeholder {
    color: #2d2a27;
  }

  .u-org--header .search__input--appheader:not(:focus)::-ms-input-placeholder {
    color: #2d2a27;
  }

  .u-org--header .search__input--appheader:not(:focus)::placeholder {
    color: #2d2a27;
  }


  /* Organization color */
  .u-orgcolor--color,
  .u-orgcolor--hovercolor:hover {
    color: #ff7023 !important;
  }
  .u-orgcolor--bg,
  .u-orgcolor--hoverbg:hover {
    background-color: #ff7023 !important;
  }
  .u-orgcolor--border,
  .u-orgcolor--border:link,
  .u-orgcolor--border:visited,
  .u-orgcolor--border:hover,
  .u-orgcolor--border:active,
  .u-orgcolor--border:focus {
    border-color: #ff7023;
    color: #ff7023;
  }
  .u-orgcolor--borderonly,
  .u-orgcolor--borderonly:link,
  .u-orgcolor--borderonly:visited,
  .u-orgcolor--borderonly:hover,
  .u-orgcolor--borderonly:active,
  .u-orgcolor--borderonly:focus {
    border-color: #ff7023;
  }
  .u-orgcolor--borderhover:hover,
  .u-orgcolor--borderhover:hover {
    border-color: #ff7023;
  }
  .u-orgcolor--svgfill {
    color: #ff7023;
    fill: #ff7023;
  }
  .u-orgcolor--svgstroke {
    color: #ff7023;
    stroke: #ff7023;
  }
  .u-orgcolor--svgall {
    color: #ff7023;
    fill: #ff7023;
    stroke: #ff7023;
  }
  .u-org--svgactive[data-active="true"],
  .u-org--svgactive:hover {
    color: #ff7023 !important;
    stroke: #ff7023 !important;
  }
  .u-org--barchart:after {
    background-color: #ff7023 !important;
  }
  .u-org--piechart {
    color: rgba(0, 0, 0, 0.15);
    stroke: #ff7023;
  }
  .u-org--tooltip {
    background-color: #ff7023;
  }
  .u-org--tooltiptop:before {
    border-top-color: #ff7023;
  }
  .u-org--tooltipright:before {
    border-right-color: #ff7023;
  }
  .u-org--tooltipbottom:before {
    border-bottom-color: #ff7023;
  }
  .u-org--tooltipleft:before {
    border-left-color: #ff7023;
  }
  .updatecard__heading--new:before {
    background-color: #ff7023;
  }
  .session:before {
    background-color: #ff7023;
  }
  .activityprogress__value {
    background-color: #ff7023;
  }
}
  .iconbutton,
  .comments__headerbutton, {
    color: #ff7023;
  }

  .u-org--catalogflag {
    background-image: linear-gradient(225deg, #ff7023 50%, transparent 50%);
  }

  .u-org--catalogflagsearch {
    background-image: linear-gradient(225deg, #ff7023 50%, transparent 50%);
  }

  .u-org--catalogflag-in-progress {
    background-image: linear-gradient(225deg, #fff 47%, #ff7023 3%, transparent 50%);
    border-top: 1px solid #ff7023;
    border-right: 1px solid #ff7023;
    svg {
      color: #ff7023;
    }
  }

  .u-org--enrollmentmsgimage {
    background-color: #ff7023
  }

  .u-org--catalogflagbg {
    background-image: linear-gradient(225deg, #ff7023 50%, transparent 50%);
  }
  .u-org--catalogflagfill {
    color: #ff7023;
    fill: #ff7023;
  }

  .u-org--tabactive,
  .u-org--tab:hover,
  .u-org--tab:active,
  .u-org--tab:focus {
    border-color: #ff7023;
  }
  .link--primary,
  .u-org--link,
  .u-org--link:link,
  .u-org--link:visited,
  .u-org--link:hover,
  .u-org--link:active,
  .u-org--link:focus {
    color: #ff7023;
  }
  .u-org--linkhover:hover,
  .u-org--linkhover:active,
  .u-org--linkhover:focus {
    color: #ff7023;
  }

.button--primary:not([disabled]),
  .button--primary:link,
  .button--primary:visited,
  .button--primary:hover,
  .button--primary:active,
  .button--primary:focus,
  .blankslate .button,
  .coursebar__btn--active,
  .coursebar__btn--active:hover,
  .coursebar__btn--active:focus,
  .tagbutton--selected:not(.tagbutton--taxonomy) {
    background-color: #ff7023 !important;
    border-color: #ff7023 !important;
    color: #fff !important;
  }


  .tooltip {
    background-color: #ff7023;
  }
  .tooltip--left::before {
    border-left-color: #ff7023;
  }
  .tooltip--right::before {
    border-right-color: #ff7023;
  }
  .tooltip--bottom::before,
  .tooltip--bottom-left::before,
  .tooltip--bottom-right::before {
    border-bottom-color: #ff7023;
  }
  .tooltip--top::before,
  .tooltip--top-left::before,
  .tooltip--top-right::before {
    border-top-color: #ff7023;
  }
  .checkbox--primary .checkbox__input:checked + .checkbox__ui {
    background-color: #ff7023;
    border: 2px solid #ff7023;
  }
  .question .checkbox__input:checked + .checkbox__ui {
    background-color: #ff7023;
    border: 1px solid #ff7023;
  }
  .question .radio__input:checked + .radio__ui {
    border-color: #ff7023;
  }
  .question .radio__input:checked + .radio__ui::before {
    background-color: #ff7023;
  }
  .assessment__completedicon, .assessment__gradingicon {
    background-color: #ff7023;
  }
  .enrollmentmsg__image.enrollmentmsg__image--complete  {
    background-color: #ff7023;
  }

  .rank__listitem .radio__input:checked + .radio__ui {
    border-color: #ff7023;
  }
  .rank__listitem .radio__input:checked + .radio__ui::before {
    background-color: #ff7023;
  }
  .sharelinks__link:hover,
  .sharelinks__link:focus,
  .sharelinks__link.button:hover,
  .sharelinks__link.button:focus {
    color: #ff7023;
  }
  .rating input[type="radio"]:not([disabled]) + label {
    color: #ff7023;
  }
  .courselist__item[data-status="completed"] .courselist__marker, .courselist__item[data-status="in-progress"] .courselist__marker,
  .pathmenu__sectionitem[data-status="completed"] .pathmenu__itemmarker, .pathmenu__sectionitem[data-status="in-progress"] .pathmenu__itemmarker {
    color: #ff7023;
  }
  .courselist__item[data-status="in-progress"]:not([data-shape]) .courselist__marker {
    border-color: #ff7023;
  }

    .u-org--catalogflag-in-progress svg {
    color: #ff7023;
  }
}
  .pageoutline__currentlink,
  .pageoutline__currentlink:hover,
  .pageoutline__currentlink:focus {
    color: #ff7023;
  }
  .tagbutton--selected,
  .tagbutton--selected:hover,
  .tagbutton--selected:active,
  .tagbutton--selected.tagbutton--taxonomy:hover,
  .tagbutton--selected.tagbutton--taxonomy:active {
    border-color: inherit !important;
    background-color: #ff7023;
  }
  .tagbutton--selected.tagbutton--taxonomy {
    background-color: #ff70230c !important;
    border-color: #ff7023 !important;
  }
  .datepicker .pika-prev,
  .datepicker .pika-next {
    border: 1px solid #ff7023;
  }
  .datepicker .pika-prev,
  .datepicker .is-rtl .pika-next {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2030%2025'%20version%3D'1.1'%3E%3Cpolyline%20fill%3D'none'%20stroke%3D'%23ff7023'%20stroke-width%3D'2'%20stroke-linecap%3D'round'%20stroke-linejoin%3D'round'%20points%3D'16.7%209.4%2011.6%2012.4%2016.6%2015.3'%2F%3E%3C%2Fsvg%3E");
  }
  .datepicker .pika-next,
  .datepicker .is-rtl .pika-prev {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20version%3D'1.1'%20viewBox%3D'0%200%2030%2025'%3E%3Cpath%20d%3D'M12.6%209.5L17.7%2012.4%2012.6%2015.3'%20fill-opacity%3D'0'%20stroke%3D'%23ff7023'%20stroke-width%3D'2'%20stroke-linecap%3D'round'%20stroke-linejoin%3D'round'%2F%3E%3C%2Fsvg%3E");
  }
  .datepicker .is-today .pika-button {
    color: #ff7023;
  }
  .datepicker .is-selected .pika-button,
  .datepicker .is-selected .pika-button:hover {
    background: #ff7023;
  }
  .banner__icon {
    color: #ff7023;
    background: #ff7023;
  }

  /* Branding logo */
  .header__titleicon.u-org--titleicon {
    max-width: 120px;
  }
  @media (min-width: 370px) {
    .header__titleicon.u-org--titleicon {
      max-width: 160px;
    }
  }
  .u-org--titleicon + .header__titletext,
  .u-org--titleicon + .sidemenu__titletext {
    display: none;
  }
  .u-org--header .header__titlelink {
    text-overflow: clip;
  }

  /* Custom CSS */
  body[data-controller="catalogs"] {
  background-color: #FFF5E3;
}

/* This style is effecting CTA styles */
.pgpost:not(:has(video-js)) a {
  text-decoration: none;
}

.pgpost:not(:has(video-js)) .ps-grid-v2 {
  margin-bottom: 0;
}

.catalogcard__container {
  border-radius: 12px;
}
.catalogcards__headertext {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.u-headingsection, #catalog_home_page .catalogCarousel-module-header-Gytlq h4 {
  font: 500 18px/24px Pure Sans, sans-serif;
  letter-spacing: .5px;
  margin: 0;
  color: #2D2A27;
}

.catalogcards__description {
  text-box: trim-both cap alphabetic;
}

.catalogcards__description {
  font: normal 400 12px/24px "Pure Sans", sans-serif !important;
  letter-spacing: .5px;
  margin: 0;
  padding: 0;
  color: #2D2A27;
}

@media (min-width: 640px) {
  .catalogcards__description {
    font: normal 400 12px/20px "Pure Sans", sans-serif !important;
  }
}

@media (min-width: 1024px) {
  .catalogcards__description {
    font: normal 400 14px/20px "Pure Sans", sans-serif !important;
  }
}

.appfooter__item {
  display: none !important;
  opacity: 0 !important;
}

.catalogcards__htmlcontent:not(:has(video-js)) a {
  text-decoration: none;
}

.catalogcard__content--activity .catalogcard__heading {
  font: 500 18px / 24px "Pure Sans", sans-serif;
  letter-spacing: 0.5px;
  margin: 0;
  color: #2D2A27;
}
.catalogcard__content--activity .activitymeta {
  margin-top: 16px;
  color: #2D2A27;
}
.catalogcards.fifth-catalog .catalogcard__msg {
  font: 400 10px / 12px "Pure Sans", sans-serif;
  letter-spacing: 0.5px;
  padding: 6px 16px;
  color: #FFF5E3;
}
#catalog_home_page .catalogCards-module-upNext-O3rLL {
  margin-bottom: 0;
}

#catalog_home_page .catalogCarousel-module-header-Gytlq {
  margin: 0 0 24px;
}

#catalog_home_page .catalogCarousel-module-scroller-eVWWy {
  margin: 0 0 16px;
  padding-bottom: 0;
}

#catalog_home_page .catalogCarousel-module-header-Gytlq h4 {
  margin: 0;
  color: #2D2A27;
}

#catalog_home_page .catalogCarousel-module-content_container_inner-gWv-y {
  margin: 0;
  padding: 0;
}

#catalog_home_page .catalogCards-module-cardItem-uZTQu.catalogCards-module-layout-3-YZFuu {
  padding: 0;
}

#catalog_home_page .catalogCards-module-cardItem-uZTQu.catalogCards-module-layout-3-YZFuu:not(:first-of-type) {
  padding-left: 16px;
}

#catalog_home_page .cardMenuContainer .uikitCardsCard-module-isGridContainer-gzBha {
  background: unset;
  border: 0;
}

#catalog_home_page .uikitCardsCardMedia-module-isVariantGrid-JCioR .uikitCardsCardMedia-module-figure-LgNuo {
  padding-bottom: 0;
  border-radius: 16px 16px 0 0;
}

#catalog_home_page .uikitCardsCardMedia-module-isVariantGrid-JCioR .uikitCardsCardMedia-module-figure-LgNuo img {
  position: static;
  aspect-ratio: 21 / 9;
  border-radius: 16px 16px 0 0;
}

#catalog_home_page .uikitCardsCardMedia-module-isStatusOverdue-UV3hc {
  border-top-right-radius: 16px;
}

#catalog_home_page .cardMenuContainer .uikitCardsCard-module-isVariantGrid-h-dr0 {
  height: 100%;
}

#catalog_home_page .cardMenuContainer .uikitCardsCard-module-isVariantGrid-h-dr0 .uikitCardsCard-module-contentContainer-y6X7t {
  flex: 1;
  padding: 32px;
  background-color: #FFF5E3;
  border-left: 2px solid #FFCFB6;
  border-right: 2px solid #FFCFB6;
  border-bottom: 2px solid #FFCFB6;
  border-radius: 0 0 16px 16px;
}

#catalog_home_page .uikitCardsCard-module-motion-oXchJ {
  display: flex;
  flex-direction: column;
  height: 100%;
}

#catalog_home_page .uikitContentTypo-module-element-rNmnU.uikitContentTypo-module-isVariantSupport01-nRawH {
  font: 400 10px / 12px "Pure Sans", sans-serif;
  letter-spacing: 0.5px;
  height: auto;
  padding: 0;
  color: #FFF5E3;
}

#catalog_home_page .uikitContentTypo-module-element-rNmnU.uikitContentTypo-module-isModifierMedium-6TX0U {
  font: 500 18px / 24px "Pure Sans", sans-serif;
  letter-spacing: 0.5px;
  margin: 0;
  color: #2D2A27;
}

#catalog_home_page .uikitCardsCardMenu-module-isContainerGrid-K6HnM .uikitCardsCardMenu-module-menuContainer-qUPJR {
  right: 32px;
  bottom: 32px;
  padding-top: 0;
  inset-block-start: unset;
}

#catalog_home_page .uikitCardsCardMedia-module-dateMessage-LqKln {
  height: auto;
  padding-top: 6px;
  padding-bottom: 6px;
}

#catalog_home_page .uikitButtonsButton-module-isVariantSoft-rKIdH {
  font: normal 600 14px / 16px "Pure Sans";
  letter-spacing: .5px;
  position: relative;
  display: inline-flex;
  padding: 12px 20px;
  overflow: hidden;
  align-items: center;
  border-radius: 4px;
  transition: .3s;
  color: #fff5e3;
}

#catalog_home_page .uikitButtonsButton-module-isVariantSoft-rKIdH span {
  position: relative;
}

#catalog_home_page .uikitButtonsButton-module-isVariantSoft-rKIdH svg {
  position: relative;
  z-index: 1;
}

#catalog_home_page .uikitButtonsButton-module-isVariantSoft-rKIdH svg path {
  fill: #fff5e3;
}

@media(min-width: 640px) {
  #catalog_home_page .catalogcards:nth-child(5) .catalogcards__navbuttons {
    display: none;
  }
  #catalog_home_page .catalogcards .catalogcards__listitem--activity, #catalog_home_page .catalogCards-module-cardItem-uZTQu.catalogCards-module-layout-3-YZFuu {
    max-width: calc(50% - 8px);
    margin-bottom: 0;
  }
}

@media(min-width: 1024px) {
  #catalog_home_page .catalogcards:nth-child(5), #catalog_home_page .catalogcards.fifth-catalog, #catalog_home_page .catalogcards:nth-child(10) {
    padding: 32px
  }
  #catalog_home_page .fifth-catalog .catalogcards__navbuttons {
    display: none;
  }
  #catalog_home_page .fifth-catalog .catalogcards__list {
    overflow: visible;
  }
  .fifth-catalog .catalogcards__listitem--3x {
    flex: 1 1 0;
  }
  #catalog_home_page .catalogCarousel-module-content_actions-hHPuP {
    z-index: 2;
  }
  #catalog_home_page .catalogCarousel-module-content_actions_left-Vn--t {
    right: unset;
    left: 8px;
  }
  #catalog_home_page .catalogCarousel-module-content_actions_right-QKTTW {
    right: 8px;
    left: unset;
  }

  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej {
    width: 40px;
    height: 40px;
    background-color: #d55d1d;
    border-radius: 50%;
    opacity: 1;
    pointer-events: auto;
    transition: opacity .35s linear;
  }

  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej:hover {
    background-color: #ff7023;
  }
  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej:active {
   background-color: #aa4b17;
  }

  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej[disabled] {
    opacity: 0;
    pointer-events: none;
  }

  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej svg {
    width: 24px;
    height: 24px;
  }

  #catalog_home_page .uikitButtonsButton-module-isVariantIcon-4-M9z.uikitButtonsButton-module-isSizeMedium-UM7ej svg path {
    fill: #fff5e3;
  }

  #catalog_home_page .catalogCarousel-module-header_actions-am7wA {
    display: none;
  }

  #catalog_home_page .catalogCarousel-module-content_actions-hHPuP {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 0;
  }
}

@media (hover: hover) and (pointer:fine) {
  #catalog_home_page .catalogcards:nth-child(5) {
    overflow: visible;
  }
  #catalog_home_page .catalogcards:nth-child(5) .catalogcards__list {
    padding: 0;
    overflow: visible;
  }
  #catalog_home_page .catalogcard--activity,
  #catalog_home_page .catalogCards-module-cardMenu-RXYcr {
    transform: scale3d(1, 1, 1);
    transition: transform 0.35s ease-out;
  }
  #catalog_home_page .catalogcard--activity:hover,
  #catalog_home_page .catalogCards-module-cardMenu-RXYcr:hover {
    transform: scale3d(1.07, 1.07, 1);
    z-index: 1;
  }
  #catalog_home_page .catalogcard--activity:hover:before,
  #catalog_home_page .catalogCards-module-cardMenu-RXYcr:hover:before {
    inset: -12px;
    border-radius: 26px;
  }
  #catalog_home_page .catalogcard--activity:hover .catalogcard__heading {
    text-decoration: none;
  }
  #catalog_home_page .catalogcard--activity:hover .catalogcard__content--activity {
    border: 0;
  }
  #catalog_home_page .catalogCards-module-cardMenu-RXYcr {
    position: relative;
  }
  #catalog_home_page .catalogCards-module-cardMenu-RXYcr:before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: #c5e4cc;
    border-radius: 16px;
    transition: inset 0.35s ease-out, border-radius 0.35s ease-out;
  }
  #catalog_home_page .catalogCarousel-module-header-Gytlq {
    margin: 0 16px;
  }
  #catalog_home_page .catalogcards:nth-child(10) {
    padding: 16px 0;
  }
  #catalog_home_page .catalogCarousel-module-header-Gytlq h4 {
    margin-bottom: 0;
  }
  @media(min-width: 1024px) {
    #catalog_home_page .catalogCarousel-module-header-Gytlq {
      margin-left: 32px;
      margin-right: 32px;
    }
    #catalog_home_page .catalogcards:nth-child(10) {
      padding: 32px 0;
    }
    #catalog_home_page .catalogCarousel-module-scroller-eVWWy {
      margin-bottom: 0;
      padding: 24px 32px;
    }
  }
}

/* Register for Upcoming Events section */
#catalog_home_page .third-catalog .catalogcard {
  position: relative;
  border: 2px solid #FFCFB6;
  border-radius: 16px;
  padding: 32px;
}

#catalog_home_page .third-catalog .catalogcards__list {
  padding: 16px 32px;
  margin: 0 -32px 16px;
}

#catalog_home_page .third-catalog .catalogcards__list::-webkit-scrollbar {
  background: #FFF5E3;
  height: 8px;
}

#catalog_home_page .third-catalog .catalogcards__list::-webkit-scrollbar-track {
  box-shadow: inset 0 0 1px var(--ps-color-secondary-5-400);
  margin: 0 32px;
  border-radius: 4px;
}

#catalog_home_page .third-catalog .catalogcards__list::-webkit-scrollbar-thumb {
  background: var(--ps-color-secondary-5-400);
  border-radius: 5px;
}

#catalog_home_page .third-catalog .catalogcards__listitem {
  padding: 0;
  margin-bottom: 0;
  width: calc(50% - 8px);
  max-width: calc(50% - 8px);
}

#catalog_home_page .third-catalog .catalogcard::before {
  z-index: -2;
}

#catalog_home_page .third-catalog .catalogcard::after {
  content: '';
  position: absolute;
  inset: 0;
  background: #FFF5E3;
  z-index: -1;
  border-radius: 16px;
}

#catalog_home_page .third-catalog .catalogcard__heading {
  font: 500 18px / 24px "Pure Sans", sans-serif;
  letter-spacing: 0.5px;
  margin: 0;
  color: #2D2A27;
}

#catalog_home_page .third-catalog .catalogcard__time {
  font: 800 12px / 16px "Pure Sans", sans-serif;
  letter-spacing: 1.56px;
  color: #AA4B17;
}

#catalog_home_page .third-catalog .catalogcard__personnel {
  font: normal 500 14px / 20px "Pure Sans", sans-serif;
  letter-spacing: .5px;
  color: #2D2A27;
}

#register-for-upcoming-events .ps-btn__icon--right {
  z-index: 1;
}
